2009-01-11  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation update (Carles Muñoz Gorriz)

2009-01-11	Jannis Pohlmann <jannis@xfce.org>

	* xfce4-appfinder.pot, *.po: Update translation files so that they are
	  up to date for the string-freeze release.

2009-01-06  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update (Evaggelos Balaskas)

2009-01-06  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update ()

2009-01-03  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2009-01-02  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2009-01-02  Jannis Pohlmann <jannis@xfce.org>

	* xfce4-mixer.pot, *.po: Update translation files.
	* de.po: Update German translations.

2008-12-31  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation fixed

2008-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation update (Leandro Regueiro)
	* zh_CN: Simplified Chinese translation update (Hunt Xu)

2008-12-13  Alexander Toresson <eulex@xfce.org>

	* sv.po: Swedish translation update (Daniel Nylander)

2008-12-12  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po: Japanese translation update (Masato Hashimoto)

2008-11-30 Lars Nielsen <lars@mit-web.dk>

	* da.po: updated danish translation (Per Kongstad)

2008-11-25  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-11-23  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)
	* uk.po: Ukrainian translation udpate (Dmitry Nikitin)

2008-11-18  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Belarusian translation updated

2008-11-16  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)
	* de.po: German translation update (Fabian Nowak)
	* es.po: Spanish translation update (Abel Martín)

2008-11-15  Eren Türkay <erenturkay@xfce.org>

        * tr.po: Turkish translation update (Gökmen Görgen)

2008-11-11  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-11-10  Maximilian Schleiss <maximilian@xfce.org>

	* ku.po; LINGUAS: Kurdish translation added (Erdal Ronahi)

2008-11-02  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)
	* tr.po: Turkish translation update (Gökmen Görgen)

2008-10-20  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation update (Carles Muñoz Gorriz)

2008-10-18  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martin)
	* fr.po: French translation update
	* id.po: Indonesian translation update (Andhika Padmawan)
	* nb_NO.po, LINGUAS: Norwegian Bokmal translation added (Terje Uriansrud)

2008-10-12  Piarres Beobide <pi@beobide.>

	* eu.po: Basque translation update

2008-10-07  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po: Japanese translation update (Masato Hashimoto)
	* si.po: Sinhalese translation update (Rashan Anushka)

2008-10-07  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-10-05 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Fábio Nogueira.

2008-10-05  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation updated (Abel Martín)

2008-09-08  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)
	* fr.po: French translation update

2008-08-29  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation updated (Fabian Nowak)

2008-08-28      Piarres Beobide <pi@beobide.net>

        * eu.po: Updated Basque translation.

2008-08-12  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation

2008-08-10  Maximilian Schleiss <maximilian@xfce.org>

	* ko.po: Korean translation updated (ByungHyun Choi)
	* pl.po: Polish translation updated (Piotr Maliński)

2008-07-27  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by
	Fábio Nogueira <deb-user-ba@ubuntu.com>.

2008-07-15  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-06-22  Mike Massonnet <mmassonnet@xfce.org>

	* id.po, LINGUAS: Add Indonesian translation (Andhika Padmawan)

2008-05-27  Eren Türkay <erenturkay@xfce.org>

    * tr.po: Update Turkish translation

2008-05-27  Mike Massonnet <mmassonnet@xfce.org>

	* da.po, LINGUAS: Add Danish translation (Ole Guldberg Jensen)
	* ja.po: Update Japanese translation (Nobuhiro Iwamatsu)

2008-05-13  Mike Massonnet <mmassonnet@xfce.org>

	* en_GB.po: Update translation (Jeff Bailes)

2008-05-03  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2008-04-12  Mike Massonnet <mmassonnet@xfce.org>

    * lv.po: Update Latvian translation (Rihards Prieditis <rprieditis@gmail.com>)

2008-03-18	Mike Massonnet <mmassonnet@xfce.org>

	* pt_PT.po: Update Portuguese translation by Nuno Miguel

2008-03-18	Mike Massonnet <mmassonnet@xfce.org>

	* ca.po: Update Catalan translation by Carles Muñoz Gorriz
	<carlesmu@ya.com>

2008-03-12      Jean-François Wauthy <pollux@xfce.org>
	* de.po: Update German translations by Enrico Tröger
	<enrico.troeger@uvena.de>

2008-03-05	Mike Massonnet <mmassonnet@xfce.org>

	* am.po: Update Amharic translation

2008-02-27  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by
	Fábio Nogueira <deb-user-ba@ubuntu.com>.

2008-02-15	Mike Massonnet <mmassonnet@xfce.org>

	* si.po: Merge from Xfce 4.4 branch (r26612)

2008-02-15	Mike Massonnet <mmassonnet@xfce.org>

	* *.po, *.pot: make update-po, add initial pot file

2008-01-07  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation

2008-01-05  Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Update translations, and happy new year

2007-12-23  Jean-François Wauthy <pollux@xfce.org>

	* pt_PT.po: Updated Portuguese translations by Nuno Miguel
	<nunis@netcabo.pt>

2008-11-15  Mike Massonnet <mmassonnet@xfce.org>

	* ur.po, LINGUAS: Add Urdu translation by ﻢﺤﻣﺩ ﻊﻠﻳ ﺎﻠﻤﻜﻳ
	makki.ma@gmail.com

2008-11-11  Mike Massonnet <mmassonnet@xfce.org>

	* lv.po: Update translations by RPrieditis <RPrieditis@inbox.lv>

2008-09-24  Mike Massonnet <mmassonnet@xfce.org>

	* LINGUAS, lv.po: Add Latvian translation by RPrieditis
	<RPrieditis@inbox.lv>

2008-09-06  Maximilian Schleiss <maximilian@xfce.org>

	* am.po: Added a long waiting Amharic translation
	by Tegegne Tefera <tefera@mekuria.com>

2008-06-27  Maximilian Schleiss <maximilian@xfce.org>

	* pt_PT.po: European Portuguese translation update
	by Nuno Miguel <nunis@netcabo.pt>

2008-04-05  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update Catalan translations

2008-03-28  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Minor fixes to the German translation
	by Nico Schümann <nico@prog.nico22.de>
	* en_GB.po: Updated the British translation
	by Jeff Bailes <thepizzaking@gmail.com>

2008-03-25  Daichi Kawahata <daichi@xfce.org>

	* gl.po: Fixed header.
	* mk.po: Removed executable attribute.

2008-03-18  Eren Turkay <erenturkay@xfce.org>

	* tr.po: Updated the Turkish translation.

2008-02-10  Maximilian Schleiss <maximilian@xfce.org>

	* Modified LINGUAS files to include Albanian language,
	verified all the LINGUAS files.

2008-02-09  Mohamed Magdy <mohamed.m.k@gmail.com>

	* ar.po: initial commit.
	* LINGUAS: adding ar language code

2008-01-24  Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Added the Albanian translation by
	Besnik Bleta <besnik@programeshqip.org>

2008-01-21  Maximilian Schleiss <maximilian@xfce.org>

	* ro.po: Updated the Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-01-19  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian Translation

2008-01-18  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Updated Swedish translation.

2006-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* mk.po: Added the Macedonian translation by
	Jovan Naumovski <jovan@lugola.net>

2006-10-28  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* dz.po: add Dzongkha translation by Dzongkha team
	Tenzin <tdendup@dit.gov.bt>

2006-10-02  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ru.po: Updated Russian translations by Andrey Fedoseev
	<andrey.fedoseev@gmail.com>

2006-09-08  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Esperanto translations: fixed one fuzzy mark.

2006-09-02  Benedikt Meurer <benny@xfce.org>

	* de.po: Updated German translations by Enrico Tröger
	  <enrico.troeger@uvena.de>.

2006-08-27  Jean-François Wauthy <pollux@xfce.org>

	* ka.po: Add Georgian translations

2006-08-20  Jean-François Wauthy <pollux@xfce.org>

	* gl.po: Add Galician translations

2006-07-30  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	<miko.vaji@gmail.com>

2006-07-22  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Updated Esperanto translations.

2006-07-19  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* LINGUAS, eo.po: New language eo, Esperanto translations
	from Jarbas Araujo Jr. <jarbasaraujojr@yahoo.com.br>

2006-06-12  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Modify the translator's e-mail address.

2006-06-03  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Updated Swedish translation.

2006-05-07  Daichi Kawahata <daichi@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.

2006-05-02  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Minor update on zh_TW translations.

2006-04-28  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Updated traditional Chinese translations.

2006-01-15  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: some work on catalan translation (trunk)

2006-01-13  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.

2006-01-11  Daichi Kawahata <daichi@xfce.org>

	* ca.po, ca.po: Fixed an error.

2006-01-08  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: new file created

2006-01-07  Daichi Kawahata <daichi@xfce.org>

	* el.po, eu.po, pt_BR.po, uk.po: Updated copyright information.

2005-12-21  Daichi Kawahata <daichi@xfce.org>

	* pt_BR.po: Updated Brazilian Portuguese translations by Adriano
	  Winter Bess <awbess@gmail.com>.

2005-11-28  Daichi Kawahata <daichi@xfce.org>

	* ChangeLog: Updated.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* be.po, bn_IN.po, cs.po, de.po, en_GB.po, es.po, es_MX.po, et.po,
	  eu.po, fa.po, fi.po, fr.po, gu.po, he.po, hy.po, it.po, ja.po,
	  ko.po, lt.po, mr.po, nl.po, pa.po, pl.po, pt_BR.po, pt_PT.po,
	  ro.po, ru.po, sv.po, tr.po, uk.po, xfce4-appfinder.pot,
	  zh_CN.po, zh_TW.po: Updated.

2005-11-21  Stavros Giannouris <stavrosg@serverhive.com>

	* el.po: Added Greek translation

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* POTFILES.in: Updated POTFILES.in file.

2005-11-07  Daichi Kawahata <daichi@xfce.org>

	* es.po: Updated Spanish translations by Rudy Godoy
	  <rudy@kernel-panik.org>.

2005-11-05  Daichi Kawahata <daichi@xfce.org>

	* ChangeLog: Deciphering.

2005-11-05  Daichi Kawahata <daichi@xfce.org>

	* ChangeLog: Trimmed and updated.

2005-11-03  Daichi Kawahata <daichi@xfce.org>

	* ko.po: Updated Korean translations by ByungHyun Choi
	  <byunghyun.choi@gmail.com>.

2005-10-30  Daichi Kawahata <daichi@xfce.org>

	* xfce4-appfinder.pot: Added again, because it requires for
	  translators who are grabbing PO files from `trunk-po' module,
	  without POT file, it's hard to create initial PO file from
	  command line (e.g. msginit) or with GUI tools (e.g. KBabel,
	  poEdit).

2005-10-29  Daichi Kawahata <daichi@xfce.org>

	* fr.po: Updated French translations by Collet Etienne
	  <xanaxlnx@gmail.com>.

2005-10-23  Piarres Beobide <pi@beobide.net>

	* ChangeLog, eu.po: BAsque translation update

2005-10-20  Alex Dupre <ale@FreeBSD.org>

	* it.po: Update Italian translations.

2005-10-19  Daichi Kawahata <daichi@xfce.org>

	* lt.po: Changed addresses.

2005-10-16  Daichi Kawahata <daichi@xfce.org>

	* be.po, bn_IN.po, cs.po, de.po, en_GB.po, es.po, es_MX.po, et.po,
	  eu.po, fa.po, fi.po, fr.po, gu.po, he.po, hy.po, it.po, ja.po,
	  ko.po, lt.po, mr.po, nl.po, pa.po, pl.po, pt_BR.po, pt_PT.po,
	  ro.po, ru.po, sv.po, tr.po, uk.po, zh_CN.po, zh_TW.po: Updated.

2005-10-15  Daichi Kawahata <daichi@xfce.org>

	* be.po, bn_IN.po, cs.po, de.po, en_GB.po, es.po, es_MX.po, et.po,
	  eu.po, fa.po, fi.po, fr.po, gu.po, he.po, hy.po, it.po, ja.po,
	  ko.po, lt.po, mr.po, nl.po, pa.po, pl.po, pt_BR.po, pt_PT.po,
	  ro.po, ru.po, sv.po, tr.po, uk.po, zh_CN.po, zh_TW.po: Updated.

2005-10-14  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Minor update.

2005-10-14  Daichi Kawahata <daichi@xfce.org>

	* be.po, bn_IN.po, cs.po, de.po, en_GB.po, es.po, es_MX.po, et.po,
	  eu.po, fa.po, fi.po, fr.po, gu.po, he.po, hy.po, it.po, ja.po,
	  ko.po, lt.po, mr.po, nl.po, pa.po, pl.po, pt_BR.po, pt_PT.po,
	  ro.po, ru.po, sv.po, tr.po, uk.po, zh_CN.po, zh_TW.po: Added
	  fallback address. Modified initial header/comment strings.
	  Discarded obsolete translations.

2005-10-14  Jasper Huijsmans <jasper@xfce.org>

	* POTFILES.in, be.po, bn_IN.po, cs.po, de.po, en_GB.po, es.po,
	  es_MX.po, et.po, eu.po, fa.po, fi.po, fr.po, gu.po, he.po,
	  hy.po, it.po, ja.po, ko.po, lt.po, mr.po, nl.po, pa.po, pl.po,
	  pt_BR.po, pt_PT.po, ro.po, ru.po, sv.po, tr.po, uk.po,
	  xfce4-appfinder.pot, zh_CN.po, zh_TW.po: Use inttool for
	  .desktop file.

2005-09-09  Daichi Kawahata <daichi@xfce.org>

	* zh_TW.po: Changed translator's representation in spelling by
	  the request.

2005-08-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-08-17  Daichi Kawahata <daichi@xfce.org>

	* lt.po: Fixed errors. Modified initial comment strings.

2005-08-17  Daichi Kawahata <daichi@xfce.org>

	* en_GB.po, es.po, es_MX.po, it.po, nl.po, pt_BR.po, zh_CN.po:
	  Fixed errors. Converted local charset to UTF-8. Added fallback
	  address. Modified initial comment strings.

2005-08-13  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2005-08-04  Jean-Francois Wauthy <pollux@xfce.org>

	* hy.po: add some HY translations

2005-07-28  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-07-06  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_TW.po: update zh_TW translations

2005-07-04  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.po: update KO translations

2005-05-17  Eduard Roccatello <eduard@xfce.org>

	* POTFILES.in: Sorting items into treeview by name

2005-05-14  Olivier Fourdan <fourdan@xfce.org>

	* ChangeLog: Update ChangeLog

2005-05-06  Jean-Francois Wauthy <pollux@xfce.org>

	* bn_IN.po: add bn_IN translations

2005-05-06  Jean-Francois Wauthy <pollux@xfce.org>

	* mr.po: add MR translations

2005-05-04  Olivier Fourdan <fourdan@xfce.org>

	* ChangeLog: Update ChangeLog

2005-04-12  Jasper Huijsmans <jasper@xfce.org>

	* Makefile.in.in, be.gmo, cs.gmo, de.gmo, en_GB.gmo, es.gmo,
	  es_MX.gmo, et.gmo, eu.gmo, fa.gmo, fi.gmo, gu.gmo, he.gmo,
	  it.gmo, ko.gmo, lt.gmo, nl.gmo, pa.gmo, pt_BR.gmo, pt_PT.gmo,
	  ro.gmo, ru.gmo, tr.gmo, uk.gmo, zh_CN.gmo: Remove generated
	  files

2005-04-08  Jean-Francois Wauthy <pollux@xfce.org>

	* sv.po: add SV translations

2005-03-04  Jean-Francois Wauthy <pollux@xfce.org>

	* pl.po: add PL translations

2005-02-21  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-01-22  Jean-Francois Wauthy <pollux@xfce.org>

	* fi.gmo, fi.po: update FI translations

2005-01-08  Jean-Francois Wauthy <pollux@xfce.org>

	* ru.gmo, ru.po: update RU translations

2005-01-06  Jean-Francois Wauthy <pollux@xfce.org>

	* uk.gmo, uk.po: update UK translations

2005-01-05  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: update HE translations

2005-01-02  Olivier Fourdan <fourdan@xfce.org>

	* xfce4-appfinder.pot: Update version and changelog

2004-12-23  Jean-Francois Wauthy <pollux@xfce.org>

	* et.gmo, et.po: update ET translations

2004-12-21  Brian Tarricone <kelnos@xfce.org>

	* cs.gmo, cs.po: add/update czech translations

2004-12-15  Jean-Francois Wauthy <pollux@xfce.org>

	* pt_BR.gmo, pt_BR.po: update pt_BR translations

2004-12-14  Jean-Francois Wauthy <pollux@xfce.org>

	* ro.gmo, ro.po: add RO translations

2004-12-11  Olivier Fourdan <fourdan@xfce.org>

	* xfce4-appfinder.pot: Various changes and small fixes

2004-12-05  Jean-Francois Wauthy <pollux@xfce.org>

	* en_GB.gmo, en_GB.po: add en_GB translations

2004-11-28  Jean-Francois Wauthy <pollux@xfce.org>

	* tr.gmo, tr.po: update TR translations

2004-11-26  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.gmo, ko.po: update KO translations

2004-10-30  Jean-Francois Wauthy <pollux@xfce.org>

	* lt.gmo, lt.po: update LT translations

2004-10-28  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: update HE translations

2004-10-14  Jean-Francois Wauthy <pollux@xfce.org>

	* be.gmo, de.gmo, eu.gmo, fi.gmo, fi.po, gu.gmo, it.gmo, nl.gmo,
	  pa.gmo, zh_CN.gmo: update FI translations

2004-10-11  Benedikt Meurer <benny@xfce.org>

	* be.po, de.po, eu.po, gu.po, it.po, nl.po, pa.po,
	  xfce4-appfinder.pot, zh_CN.po: update-po for Moe.

2004-10-10  Jean-Francois Wauthy <pollux@xfce.org>

	* pt_PT.gmo, pt_PT.po: update pt_PT translations

2004-10-09  Jean-Francois Wauthy <pollux@xfce.org>

	* fa.gmo, fa.po: update FA translations

2004-10-08  Edscott Wilson Garcia <edscott@xfce.org>

	* es.gmo, es.po, es_MX.gmo, es_MX.po: add spanish language
	  translations

2004-10-03  Jean-Francois Wauthy <pollux@xfce.org>

	* pa.gmo, pa.po: Punjabi translations (PA) from
	  jaswinderlinux@netscape.net

2004-10-02  Olivier Fourdan <fourdan@xfce.org>

	* xfce4-appfinder.pot: Update all files for 4.2 beta 1

2004-09-29  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.gmo, zh_CN.po: updated zh_CN translations from yongtao
	  yang <yongtao.yang@gmail.com>

2004-09-23  Jean-Francois Wauthy <pollux@xfce.org>

	* gu.gmo, gu.po: add Gujarati translations (GU) from Ankit Patel
	  <ankit@redhat.com>

2004-09-21  Jasper Huijsmans <jasper@xfce.org>

	* be.gmo, be.po, de.gmo, de.po, eu.gmo, eu.po, it.gmo, it.po,
	  nl.gmo, nl.po: Run make update-po at Moe's request.

2004-09-19  Jasper Huijsmans <jasper@xfce.org>

	* nl.gmo, nl.po: Update nl translations

2004-09-18  Jean-Francois Wauthy <pollux@xfce.org>

	* eu.gmo, eu.po: update EU translations

2004-09-18  Moritz Heiber <moe@xfce.org>

	* de.gmo, de.po: Adding German translation

2004-09-16  Jean-Francois Wauthy <pollux@xfce.org>

	* be.gmo, be.po: add BE translations from Ales Nyakhaychyk
	  <nab@mail.by>

2004-08-24  Eduard Roccatello <eduard@xfce.org>

	* Makefile.in.in, xfce4-appfinder.pot: make dist/rpm fixes

2004-07-26  Eduard Roccatello <eduard@xfce.org>

	* it.gmo, it.po: Directory recursion added

2004-07-18  Eduard Roccatello <eduard@xfce.org>

	* it.po: i18n fixes

2004-07-18  Eduard Roccatello <eduard@xfce.org>

	* ChangeLog, Makefile.in.in, POTFILES.in, it.gmo, it.po,
	  xfce4-appfinder.pot: po files

